Lintian ReportsBETA

Wdepends-on-packaging-dev

The tag is present in Lintian version 2.104.244. That is the most recent version we know about.

You depend/recommend/build-depend on packaging-dev, which is only a metapackage to install common packages needed for packaging.

Visibility: warning

Check: fields/package-relations

Found no packages in the archive that triggered the tag.